<?xml version="1.0" encoding="utf-8"?>
<keywords>
   <keywords>
      <text FeatureID="-1">kamera</text>
      <target FeatureID="-1" href="CAM_AUTO_PANORAMA_MODE.html">Način Panorama</target>
      <target FeatureID="-1" href="CAM_AUTO_REVIEW.html">Samodejni pregled</target>
      <target FeatureID="-1" href="AUTO_MODE.html">Način Samodejno</target>
      <target FeatureID="-1" href="CAM_HLP_FACE_DETECTION.html">Zaznavanje obraza</target>
      <target FeatureID="-1" href="CAM_HLP_FOCUS_CONTROL.html">Nadzor ostrenja</target>
      <target FeatureID="-1" href="CAM_HLP_SMILE_SHUTTER.html">Zaznavanje nasmeha</target>
      <target FeatureID="-1" href="CAM_HLP_THE_VIEWFINDER_VIEW.html">Iskalo</target>
      <target FeatureID="-1" href="CAM_HLP_TOUCH_CAPTURE_MODE.html">Zajemanje na dotik</target>
   </keywords>
   <keywords>
      <text FeatureID="-1">način Panorama</text>
      <target FeatureID="-1" href="CAM_AUTO_PANORAMA_MODE.html">Način Panorama</target>
   </keywords>
   <keywords>
      <text FeatureID="-1">način Samodejno</text>
      <target FeatureID="-1" href="AUTO_MODE.html">Način Samodejno</target>
   </keywords>
   <keywords>
      <text FeatureID="-1">način zajema na dotik</text>
      <target FeatureID="-1" href="CAM_HLP_TOUCH_CAPTURE_MODE.html">Zajemanje na dotik</target>
   </keywords>
   <keywords>
      <text FeatureID="-1">nadzor ostrenja</text>
      <target FeatureID="-1" href="CAM_HLP_FOCUS_CONTROL.html">Nadzor ostrenja</target>
   </keywords>
   <keywords>
      <text FeatureID="-1">pogled iskala</text>
      <target FeatureID="-1" href="CAM_HLP_THE_VIEWFINDER_VIEW.html">Iskalo</target>
   </keywords>
   <keywords>
      <text FeatureID="-1">samodejni pregled</text>
      <target FeatureID="-1" href="CAM_AUTO_REVIEW.html">Samodejni pregled</target>
   </keywords>
   <keywords>
      <text FeatureID="-1">zaznavanje nasmeha</text>
      <target FeatureID="-1" href="CAM_HLP_SMILE_SHUTTER.html">Zaznavanje nasmeha</target>
   </keywords>
   <keywords>
      <text FeatureID="-1">zaznavanje obraza</text>
      <target FeatureID="-1" href="CAM_HLP_FACE_DETECTION.html">Zaznavanje obraza</target>
   </keywords>
</keywords>